drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/aiosignal-1.3.1.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiosignal-1.3.1.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiosignal-1.3.1.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiosignal-1.3.1.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiosignal-1.3.1.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiosignal-1.3.1.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/aiosignal/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiosignal/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiosignal/__init__.pyi
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/aiosignal/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiosignal/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/aiosignal/py.typed (EMPTY)
